Screwed up softmii installation.

Discussion in 'Wii - Hacking' started by Rainy, Feb 8, 2009.

  1. Rainy
    OP

    Rainy GBAtemp Regular

    Member
    1
    Feb 6, 2009
    I installed ARC but then i installed cioscorp but im sure that SRC didnt install. anyway the problem is that when i load ANY disc from the disc channel it asks me to update what should i do update then downgrade?
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    nah... Got preloader installed? Install all teh hacks through preloader menu
     
  3. ffk

    ffk Newbie

    Newcomer
    1
    Jan 12, 2009
    United States
    what do you mean with " install ARC " ?


    Ffk
     
  4. pspmte

    pspmte GBAtemp Regular

    Member
    2
    Oct 23, 2008
    This is the norm for cios just use preloader to block it
     
  5. Rainy
    OP

    Rainy GBAtemp Regular

    Member
    1
    Feb 6, 2009
    no the thing is any region changer didnt install so i didnt go down to 3.2 and i dont have any preloader hacks!
     
  6. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    There should be a hacks.ini file in teh softmii package.

    And softmii clearly states that you need to install preloader.

    So.. put teh hacks.ini file into the root of the SD Card, boot up preloader (RESET on wii startup), go to settings -> System hacks, and enable all teh hack
     
  7. gd6noob

    gd6noob Advanced Member

    Newcomer
    1
    Jul 16, 2008
    Canada
    can you even access the wii system itself?

    can you try to setup ARC again?
     
  8. blitzer320

    blitzer320 GBAtemp Fan

    Member
    1
    Sep 29, 2008
    United States
    NYC
    answer these four questions

    1)what firmware are u on now check it in the system settings (do not guess)
    2)when you push the power button on your wii then quickly hold reset do you load into preloader
    3)where did you download your softmii package from
    4)what softmii version did you download
     
  9. Skarface05

    Skarface05 GBAtemp Fan

    Member
    1
    Dec 11, 2008
    Bath
    Preloader works on all sys versions so you can still install that to block disc updates.
     
  10. Beatchu

    Beatchu GBAtemp Fan

    Member
    0
    Oct 27, 2008
    UK
    I wouldn't say this is urgent
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice